/* =============== kursboxen ============================================================ */
.refbox_room {
         box-sizing:border-box;;
         background: #FFFFFF;
         border: 0px solid #BFBFBF;

         width: 23%;
         height:auto;
         float:left;
         padding:0.5em 2em 0em 2em;
         margin:1%;
 /*        box-shadow: 10px 10px 10px #DFDFDF;         */

         }


.outline {
         border: 1px solid #CFCFCF;
         box-shadow: 10px 10px 10px #EFEFEF;

         }




.refbox_head {
         font-family: 'Roboto', sans-serif;
         font-size:80%;
         font-weight:700;
         letter-spacing:0.15em;
         line-height:100%;
         color:#5F5F5F;
         text-align:center;
         margin-top:5px;
         text-transform:uppercase;
         }

.img_teilnehmer {
        width: 100%;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top:10px;
        margin-bottom:15px;
        border-radius:50%;
}

@media all and (max-width: 960px) {
        .img_teilnehmer { width: 70%; }
}


@media all and (max-width: 720px) {
        .img_teilnehmer { width: 60%; }
}

@media all and (max-width: 560px) {
        .img_teilnehmer { width: 80%; }
}






.refbox_zitat {
         font-family: 'Roboto', sans-serif;
         font-size:100%;
         font-weight:300;
         letter-spacing:0.05em;
         line-height:160%;
         color:#3F3F3F;
         text-align:center;
         margin:0.5em 0 0 0;
         font-style:italic;
         }

.refbox_person {
         font-family: 'Roboto', sans-serif;
         font-size:80%;
         font-weight:700;
         letter-spacing:0.05em;
         line-height:150%;
         color:#91c214;
         text-align:center;
         margin:0.4em 0 0.7em 0;
         }

.refbox_loc {
         font-family: 'Roboto', sans-serif;
         font-size:100%;
         font-weight:300;
         letter-spacing:0.05em;
         line-height:150%;
         color:#3F3F3F;
         text-align:center;
         margin:0.0em 0 0.7em 0;
         }


.refbox_preis {
         font-family: 'Prata', serif;
         font-size:180%;
         font-weight:300;
         letter-spacing:0.05em;
         line-height:150%;
         color:#91c214;
         text-align:center;
         margin:0.5em 0 0 0;
         }

.stars2  { color: #FFBF00; font-size:120%; margin:-0.3em 0 0.5em 0; text-align:center; }


.refbox_button {
  height: auto;
  width: 70%;
  border: 0px solid;
  border-radius: 0px;
  border-color:#91c214;
  background-color:#f3ffee;
  margin:0.5em auto;
  padding:5px 0 5px 0;
  display: -webkit-flex;
  display:         flex;
  -webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: center;
          justify-content: center;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;

  font-family: 'Roboto', sans-serif;
         font-size:80%;
         font-weight:300;
         letter-spacing:0.09em;
         line-height:100%;
         color:#3F3F3F;
         text-align:center;

         text-transform:uppercase;
}





.refbox_button:hover {
  background-color: #93c317;
  border: 1px solid;
  border-color: #8de700;

  -webkit-transition: .2s ease-in-out;
  transition: .5s ease-in-out;
}




@media screen and (max-width:1400px) {
        .refbox_room {
         width: 23%;
         height:auto;
         float:left;
         padding:0.5em 1em 0em 1em;
         margin:1%;

  /*       box-shadow: 10px 10px 10px #f4fbf3;                         */
         }

         .refbox_zitat {font-size:90%;}


}



@media screen and (max-width:1000px) {
        .refbox_room {
         width: 48%;
         height:auto;
         float:left;
         padding:0.5em 1em 0em 1em;
         margin:1%;
  /*       box-shadow: 10px 10px 10px #f4fbf3;                     */
         }

         .refbox_zitat {font-size:90%;}


}


@media screen and (max-width:720px) {
        .refbox_room {
         width: 98%;
         height:auto;
         float:left;
         padding:0.5em 1em 0em 1em;
         margin:1%;
         margin-bottom:30px;
  /*       box-shadow: 10px 10px 10px #f4fbf3;         */
         }

         .refbox_zitat {font-size:80%;}


}




/* ================== slider ======== */
.img_slider {
        width: 13%;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top:5px;
        margin-bottom:10px;
        border-radius:50%;
}

@media all and (max-width: 1300px) {
        .img_slider { width: 13%; }
}

@media all and (max-width: 810px) {
        .img_slider { width: 45%; }
}

@media all and (max-width: 560px) {
        .img_slider { width: 45%; }
}

.statement {
        width:80%;
        margin-left:10%;
        font-family: 'Prata', serif;
        font-size: 230%;
        font-weight: 300;
        letter-spacing: .02em;
        color: #91c214;
        word-spacing: 0.1em;
        line-height:150%;
        margin-top:20px;
        margin-bottom:0;
        font-style: italic;
        text-align:center;
}

@media all and (max-width: 1300px) {
        .statement { font-size: 150%; line-height:150%;}
}

@media all and (max-width: 810px) {
        .statement { font-size: 120%; line-height:130%;}
}



